Subject: Re: [IPP] Request to add two new media types to MSN 2.0

From: Michael Sweet <[email-masked]>
Date: Tue, 01 Jul 2014 09:08:46 -0400

OK, I apparently forgot to send out the summary email after the F2F for this.

....

Per the mailing list and subsequent F2F discussions, the following media size names will be added to the IANA registry. "iso_id-1_53.98x85.6mm" and "iso_id-3_88x125mm" are standard ISO/IEC 7810 ID card sizes.  We have omitted ID-2 (old German ID card size) and ID-4 (SIM card size) since they are not used for printing.

"oe_photo-l_3.5x5in" is included in the IANA registration information for MSN2 but was omitted from Table 6.  I am re-registering it here to ensure we have a documented definition for the standard Photo L size used worldwide.  (Photo 2L is already covered by na_index-5x7_5x7in).

"om_dsc-photo_89x119mm" is a standard size in Asia for 4:3 aspect ratio Digital Still Cameras.

Here is the registration information:

Attributes (attribute syntax)
  Keyword Attribute Value                       Reference
  -----------------------                       ---------
media (type3 keyword | name(MAX))               [RFC2911]
  iso_id-1_53.98x85.6mm
  iso_id-3_88x125mm
  oe_photo-l_3.5x5in
  om_dsc-photo_89x119mm

This will be submitted to IANA shortly and will appear on the PWG web site in a few minutes...

On May 7, 2014, at 5:40 PM, Michael Sweet <[email-masked]> wrote:

> Daniel,
> 
> On May 7, 2014, at 12:23 PM, Manchala, Daniel <[email-masked]> wrote:
>> Michael,
>> 
>> I think Mopria is looking into adding 89x119mm (3.50x4.69in) whose descriptive name is om_photo-l_89x119. The "L" photo size is slightly larger (3.5x5.0in) with the descriptive name oe_photo-l_3.5x5in.
> 
> Right, so if they *do* want a media size of 89x119mm, they should not call it "photo-l" but something else (even just "photo").
> 
>> I'll try to get a more descriptive name for the other one 54x86mm (om_card_54x86mm) which is used for printing photos (on credit card sized cards). 
> 
> OK, a quick search turned up ISO/IEC 7810, which defines standard sizes for ID cards. The ID-1 size seems to be a close match (85.60 x 53.98 mm), which would make the PWG media name "iso_id-1_53.98x85.6mm".
> 
> (this is also also defined as 3.37 x 2.125 inches, but since it is an ISO size I would stick with the fractional mm size...)
> 
> _________________________________________________________
> Michael Sweet, Senior Printing System Engineer, PWG Chair
> 

_________________________________________________________
Michael Sweet, Senior Printing System Engineer, PWG Chair

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp